.banner {
    display: flex;
    .info {
        flex: 1;
        display: flex;
        flex-direction: column;
        justify-content:
        space-around;
        padding: 20px;
    }
    .image-container {
        flex: 1;
        width: 200px;
        img {
            width: 100%;
        }
    }
}